﻿/* CSS reset */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



/* end of CSS reset */



@font-face {

    font-family: 'GothamHTFBold';

    src: url('../fonts/GothamHTFBold_0.eot');

    src: url('../fonts/GothamHTFBold_0.eot') format('embedded-opentype'),

         url('../fonts/GothamHTFBold_0.woff2') format('woff2'),

         url('../fonts/GothamHTFBold_0.woff') format('woff'),

         url('../fonts/GothamHTFBold_0.ttf') format('truetype'),

         url('../fonts/GothamHTFBold_0.svg#GothamHTFBold_0') format('svg');

    font-weight: normal;

    font-style: normal;

}



* {

	box-sizing: border-box;

}





html, body{

	height: 100%;

}



body{

	font-family: "Roboto", sans-serif;

	font-size: 17px;

    font-weight: 400;

}



a,

a:link,

a:visited,

a:hover {

	text-decoration: none;

	cursor: pointer;

    color: inherit;

}



a:active {

    text-decoration: none;

    color: inherit;

}



a:focus {

	outline: none;

    color: inherit;

}

strong {
    font-weight: 700;
}

header {

    width: 100%;

    background: url("../images/header_bkg.jpg") no-repeat;

    background-position: center center;

    background-size: cover;

    position: relative;

}

.mob_nav {

    display: none;

    float: right;

    cursor: pointer;

}

.main_nav i {

    font-size: 24px;

}

.top_bar_container {

    width: 100%;

    background: #fff;

    transition: all 0.5s ease;

    box-shadow: -3px 0px 15px -2px #000;

    position: relative;

}

.span_link_menu {

    display: inline-block;

    padding: 0 13px;

    border-right: 1px solid #676767;

    margin-top: 10px;

}

.main_nav li:last-child .span_link_menu {

    border-right: 1px solid transparent;

}

.logo_wrapper, .main_nav {

    display: inline-block;

}

.logo_wrapper {

    float: left;

    padding: 20px 0 15px 0;

}

.main_nav {

    float: right;

    padding: 20px 0;

}

.main_nav li, .main_nav li a {

    float:left;

}

.main_nav li a {

    font-size: 18px;

    color: #676767;

    font-weight: 700;

}

.main_nav li a:hover, .main_nav li a:active {

    color: #003f9a;

    font-weight: 700;

}

.header_caption {

    color: #04438f;

    font-size: 14px;

    margin-top: 105px;

}

.header_caption h2 {

    font-size: 36px;

    font-weight: 700;

    margin: 25px 0;

}

.header_caption h3 {

    font-weight: 700;

    text-transform: uppercase;

    margin: 7px 0;

    line-height: 1.3;

}

.header_caption h3 span {

    padding-right: 25px;

    display: inline-block;

}

.header_caption h3 span:last-child {

    padding-right: 0;

}

.action_link {

    display: inline-block;

    font-size: 18px;

    font-weight: 700;

    color: #fff;

    padding: 13px 50px;

    background: #023878;

    border-radius: 25px;

    margin: 30px 0;

}

.action_link:link, .action_link:visited, .action_link:hover, .action_link:active {

    color: #fff;

}

.header_wrapper {

    width: 100%;

    min-height: 612px;

    background: url("../images/flags_colors.png") no-repeat bottom left;

}

.screen2 {

    background: #fff;

    padding: 65px 0;

}

.screen_title {

    text-align: center;

    font-size: 24px;

    font-weight: 300;

    margin-bottom: 20px;

}

.screen_title_span {

    display: inline-block;

    padding: 20px;

    font-weight: 300;

}

.screen2 .screen_title_span {

    background: #fff;

}

.screen2 .screen_title {

    background: url("../images/bkg_titles.jpg") repeat-x center center;

}

.text-white {

    color: #fff;

}

.text-blue {

    color: #023878;

}

.agenda_subtitle {

    color: #04438f;

    font-size: 24px;

    font-weight: 700;

    margin-bottom: 16px;

    padding: 0 18px;

    line-height: 1.2;

}

.agenda_blue_h {

    color: #fff;

    font-size: 18px;

    line-height: 1.2;

}

.blue_bkg {

    background: #04438f;

    padding: 15px 18px;

    margin-bottom: 25px;

    width: 100%;

    max-width: 606px;

    position: relative;

}

.agenda_text {

    color: #8a8a8a;

    font-size: 16px;

    padding: 0 18px;

    margin-bottom: 25px;

    line-height: 1.2;

}

.padd_left_0 {

    padding-left: 0;

}

.padd_right_0 {

    padding-right: 0;

}

.img-responsive-agenda {

    width: 100%;

    height: auto;

}

.blue_bkg:after {

    content: "";

    display: inline-block;

    position: absolute;

    top: 0;

    bottom: 0;

    right: -17px;

    height: 100%;

    width: 17px;

    background: url("../images/corner.png") no-repeat center center;

    background-size: cover;

}

.screen3 {

    background: url("../images/pattern.png") #383838 repeat-y center center;

    background-size: contain;

    padding: 10px 0;

}

.screen3 .screen_title_span {

    background: #383838;

}

.screen3 .screen_title {

    background: url("../images/bkg_titles_w.jpg") repeat-x center center;

}

.number_cont {

    font-family: "GothamHTFBold";

    color: #fff;

    text-align: center;

}

.number {

    display: inline-block;

    font-size: 130px;

    border-bottom: 1px solid #fff;

    padding: 15px;

}

.nr_expl {

    font-size: 18px;

    padding: 15px;

}

.three_cont {

    background: url("../images/3.png") no-repeat center center;

    background-size: contain;

}

.twentyfour_cont {

    background: url("../images/24.png") no-repeat center center;

    background-size: contain;

}

.hundred_cont {

    background: url("../images/115.png") no-repeat center center;

    background-size: contain;

}

.screen4 {

    background: #fff;

    padding: 25px 0 50px 0;

    text-align: center;

}

.screen4 .screen_title {

    background: url("../images/bkg_titles.jpg") repeat-x center center;

}

.screen4 .screen_title_span {

    background: #fff;

}

.screen4 .nav-tabs {

    display: inline-block;

    border-bottom: none;

    position: relative;

    top: 2px;

    font-size: 20px;

}

.tab_content_cont {

    background: #0d3e83;

    color: #fff;

    text-align: left;

    font-size: 18px;

    font-weight: 700;

    padding: 35px 0;

    line-height: 1.3;

}

.screen4 .nav-tabs>li>a {

    color: #04438f;

}

.nav>li>a:focus, .nav>li>a:hover {

    color: #04438f;

    background-color: transparent;

    border: none;

    font-weight: 400;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {

    color: #fff;

    background-color: #0d3e83;

    border: none;

    font-weight: 700;

    position: relative;

}

.nav-tabs>li.active>a:after, .nav-tabs>li.active>a:focus:after, .nav-tabs>li.active>a:hover:after {

    content: url("../images/corner_right.png");

    position: absolute;

    top: 0;

    right: -11px;

}

.nav-tabs>li.active>a:before, .nav-tabs>li.active>a:focus:before, .nav-tabs>li.active>a:hover:before {

    content: url("../images/corner_left.png");

    position: absolute;

    top: 0;

    left: -11px;

}

.nav-tabs>li>a {

    margin-right: 0;

    border: none;

    border-radius: 0;

    padding: 10px 26px;

}



.screen5 {

    background: #e8e8e8;

    padding: 25px 0 20px 0;

}

.screen5 .screen_title {

    background: url("../images/bkg_titles.jpg") repeat-x center center;

}

.screen5 .screen_title_span {

    background: #e8e8e8;

}

.logo_container {

    width: 25%;

    float: left;

    text-align: center;

    margin-bottom: 35px;

    padding: 10px;

}

.logo_container img {

    width: auto;

    height: auto;

    max-width: 100%;
    max-height: 150px;

    display: inline-block;

    vertical-align: middle;

}

.helper {

    display: inline-block;

    height: 100%;

    vertical-align: middle;

}

.screen5_1 {

    background: #fff;

    padding: 25px 0 40px 0;

}

.screen5_1 .screen_title {

    background: url("../images/bkg_titles.jpg") repeat-x center center;

}

.screen5_1 .screen_title_span {

    background: #fff;

}
.margin-bottom-30 {
    margin-bottom: 30px;
}

.screen6 {

    background: url("../images/pattern2.png") #bdd2ed repeat-y center center;

    background-size: contain;

    padding: 20px 0;

}

.screen6 .screen_title {

    background: url("../images/bkg_titles.jpg") repeat-x center center;

}

.screen6 .screen_title_span {

    background: #bdd2ed;

}

.form_text {

    color: #04438f;

    font-weight: 700;

    text-align: center;

    width: 100%;

    max-width: 820px;

    margin: auto;

    line-height: 1.3;

}

.screen6 form {

    width: 100%;

    max-width: 750px;

    margin: 25px auto;

}

.submit_form {

    padding: 15px 60px;

    margin: 25px auto;

    color: #fff;

    background: #023878;

    text-transform: uppercase;

    font-style: 18px;

    font-weight: 700;

    border: none;

    border-radius: 25px;

}

.input_cont input {

    width: 100%;

    background: #fff;

    color: #8b8b8b;

    font-size: 18px;

    height: 40px;

    border-radius: 7px;

    border: none;

    margin-bottom: 12px;

    outline: none;

    padding: 0 15px;

}

input::-webkit-input-placeholder {

    color: #8b8b8b !important;

    opacity: 1;

    text-align: center;

}

 

input:-moz-placeholder { /* Firefox 18- */

    color: #8b8b8b !important;  

    opacity: 1;

    text-align: center;

}

 

input::-moz-placeholder {  /* Firefox 19+ */

    color: #8b8b8b !important;  

    opacity: 1;

    text-align: center;

}

 

input:-ms-input-placeholder {  

    color: #8b8b8b !important;  

    opacity: 1;

    text-align: center;

}

footer {

    color: #bfc3c9;

    background: #000;

    font-size: 14px;

    font-weight: 400;

    padding: 35px 0;

}

.footer_sect {

    display: inline-block;

    float: left;

    padding-right: 31px;

    vertical-align: middle;

}

.footer_sub {

    display: inline-block;

    vertical-align: middle;

}

.facebook_cont {

    display: inline-block;

    float: right;

    color: #fff;

    font-size: 21px;

    vertical-align: middle;

}

.facebook_cont a {

    background: #3a589a;

    padding: 2px 1px;

}

.facebook_cont i {

    position: relative;

    top: 5px;

    left: 4px;

}



/***** ICONS ******* */ 

@font-face {

  font-family: 'fontello';

  src: url('../fonts/fontello.eot?68713995');

  src: url('../fonts/fontello.eot?68713995#iefix') format('embedded-opentype'),

       url('../fonts/fontello.woff2?68713995') format('woff2'),

       url('../fonts/fontello.woff?68713995') format('woff'),

       url('../fonts/fontello.ttf?68713995') format('truetype'),

       url('../fonts/fontello.svg?68713995#fontello') format('svg');

  font-weight: normal;

  font-style: normal;

}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*

@media screen and (-webkit-min-device-pixel-ratio:0) {

  @font-face {

    font-family: 'fontello';

    src: url('../font/fontello.svg?68713995#fontello') format('svg');

  }

}

*/

 

 [class^="icon-"]:before, [class*=" icon-"]:before {

  font-family: "fontello";

  font-style: normal;

  font-weight: normal;

  speak: none;

 

  display: inline-block;

  text-decoration: inherit;

  width: 1em;

  margin-right: .2em;

  text-align: center;

  /* opacity: .8; */

 

  /* For safety - reset parent styles, that can break glyph codes*/

  font-variant: normal;

  text-transform: none;

 

  /* fix buttons height, for twitter bootstrap */

  line-height: 1em;

 

  /* Animation center compensation - margins should be symmetric */

  /* remove if not needed */

  margin-left: .2em;

 

  /* you can be more comfortable with increased icons size */

  /* font-size: 120%; */

 

  /* Font smoothing. That was taken from TWBS */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

 

  /* Uncomment for 3D effect */

  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}

 

.icon-home:before { content: '\e800'; } /* '' */

.icon-calendar-inv:before { content: '\e801'; } /* '' */

.icon-group:before { content: '\e802'; } /* '' */

.icon-user:before { content: '\e803'; } /* '' */

.icon-mail:before { content: '\e804'; } /* '' */

.icon-menu:before { content: '\e805'; } /* '' */

.icon-facebook:before { content: '\f09a'; } /* '' */

.icon-hand-paper-o:before { content: '\f256'; } /* '' */

.icon-handshake-o:before { content: '\f2b5'; } /* '' */





/******** END ICONS ********/

/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block;    /* undo display:none          */
    height: 0;         /* height:0 is also invisible */ 
    opacity: 0;
      /* no-overflow                */
}
.tab-content > .active, .pill-content > .active {
    height: auto;      /* let the content decide it  */
    opacity: 1;
} /* bootstrap hack end */

.speakerContainer2 {
	padding-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
    min-height: 90px;
}
.speakers_logo_cont img {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
    height: auto;
}
.speakers_logo_cont {
    min-height: 125px;
}
.speaker_occupation {
    font-weight: 400;
    padding-bottom: 20px;
    min-height: 70px;
}
.spaced{
    padding:40px 10px;
    background: #fff;
    color: #000;
    margin: 30px 15px;
    width: auto;
    min-height: 300px;
}
.slick-prev:before {
    content:'<';
    background: url(/assets/img/arrow-left.png) no-repeat;
    font-size:45px;
    color:transparent;
}

.slick-next:before{
    content:'>';
    background: url(/assets/img/arrow-right.png) no-repeat;
    font-size:45px;
    color:transparent;
}
.slick-prev {
    left: -15px;
}
.slick-next {
    right: -15px;
}
/*.speakerContainer img{
	width:100%;
	max-width:100%;
}
.speakerContainer p{
	position: absolute;
        bottom: 0px;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.5);
        padding: 8px;
        color: #ffffff;
	font-family:Arial;
	font-weight:bold;
}
.speakerTextContainer{
	background:#000000;
}

.speakerTextContainer h2{
	position:relative;
	color:#f5d125;
	padding:10px 20px;
	border-bottom:1px solid #ffffff;
	text-align:left;
}
.speakerTextContainer p{
        text-align: left;
        padding: 10px 20px;
        color: #ffffff;
        font-family: Arial;
        font-weight: 400;
        line-height: 22px;
}
.socialLinks{
	width:98px;
	margin:0 auto;
}
.socialLinks a{
	float:left;
	text-align:center;
	padding:15px 5px;
}
.socialLinks a img{
	width:14px;
	height:14px;
}*/






@media all and (max-width: 1199px) {

    .main_nav li a {

        font-size: 16px;

    }

    .span_link_menu {

        padding: 0 11px;

    }

    footer {

        font-size: 12px;

        line-height: 1.5;

    }

}



@media all and (max-width: 991px) {

    .mob_nav {

        display: inline-block;

    }

    .main_nav {

        display: none; 

        position: absolute;

        top: 73px;

        left: 0;

        width: 100%;

        text-align: center;

        z-index: 6000;

        float: none;

        padding: 0;

    }

    .main_nav ul {

        width: 100%;

    }

    .main_nav li {

        width: 100%;

        background-color: #fff;

        border-top: 1px solid #676767;

        text-align: center;

    }

    .main_nav a {

        padding: 5px;

        display: inline-block;

    }

    .main_nav li, .main_nav li a {

        float: none;

    }

    .logo_wrapper {

        padding: 10px 0;

    }

    .mob_nav {

        padding: 26px 0;

        font-size: 20px;

        color: #676767;

    }

    .span_link_menu {

        margin-top: 5px;

        border-right: none;

    }

    .header_caption {

        background: rgba(255,255,255,0.7);

        padding: 20px;

        margin-top: 80px;

    }

    .img-responsive-agenda {

        max-width: 360px;

        margin-bottom: 30px;

    }

    .screen2 {

        text-align: center;

        padding: 30px 0;

    }

    .blue_bkg {

        max-width: 100%;

    }

    .number_cont {

        padding: 30px 0;

        margin-bottom: 30px;

    }

    .screen3 .screen_title {

        margin-top: 20px;

    }

    .footer_sect, .facebook_cont {

        width: 100%;

        text-align: center;

        margin-bottom: 20px;

        float: none;

        padding-right: 0;

    }

    .padd_right_0 {

        padding-right: 15px;

    }

}





@media all and (max-width: 767px) {

    .header_caption {

        margin-top: 60px;

    }

    .logo_container {

        width: 50%;

    }
    /*.nav-tabs>li.active>a:after, .nav-tabs>li.active>a:focus:after, .nav-tabs>li.active>a:hover:after {

        width: 30px;
        height: 30px;
        content: "";
        background: url("../images/blue_caret.png") no-repeat center center;
        background-size: contain;
        right: 0;

    } */

    .nav-tabs>li.active>a:before, .nav-tabs>li.active>a:focus:before, .nav-tabs>li.active>a:hover:before {

        content: "";

        left: 0;

    }
    .nav-tabs>li.active>a:after, .nav-tabs>li.active>a:focus:after, .nav-tabs>li.active>a:hover:after {

        content: "";

        right: 0;

    }
    .nav-tabs>li {
        float: none;
    }
    /*.screen4 .nav-tabs>li>a:after {
        width: 30px;
        height: 30px;
        content: "";
        background: url("../images/white_caret.png") no-repeat center center;
        background-size: contain;

    }*/

}



@media all and (max-width: 500px) {

    .header_caption {

        margin-top: 35px;

        margin-bottom: 40px;

    }

    .header_caption h2 {

        font-size: 28px;

    }

    .header_wrapper {

        min-height: 1px;

    }

    .blue_bkg:after {

        display: none;

    }

    .number_cont {

        margin-bottom: 0;

    }

    .padd_left_0 {

        padding-left: 15px;

    }

    .logo_container {

        width: 100%;

    }

}



@media all and (max-width: 400px) {

    .logo_wrapper {

        max-width: 85%;

    }

    .logo_wrapper img {

        max-width: 100%;

    }

}

